nodes['htz-cloud.pirmasens'] = {
    'bundles': set(),
    'groups': {
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ipv4': {
                    '195.201.90.143',
                },
                'ipv6': {
                    '2a01:4f8:1c1c:2acf::1',
                },
                'gateway4': '172.31.1.1',
                'gateway6': 'fe80::1',
            },
        },
        'letsencrypt': {
            'domains': {
                'mail.kunsmann.info': {},
            },
            'reload_after': {
                'dovecot',
                'postfix',
            },
        },
        'nginx': {
            'vhosts': {
                'salonkatrin.de': {},
            },
        },
        'users': {
            'frank': {},
            'sophie': {
                'delete': True,
            },
        },
        'vm': {
            'cpu': 1,
            'ram': 2,
        },
    },
    'os': 'debian',
    'os_version': (10,),
}
